[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Dos' (#rtl)

# GetVerify

Get verify flag

## Declaration

Source position: dosh.inc line 132

`procedure GetVerify(`
`var verify: Boolean`
`);`

## Description

GetVerify returns the status of the verify flag under dos. When Verify is True, then dos checks data which are written to disk, by reading them after writing. If Verify is False, then data written to disk are not verified.

Remark: | Under non-dos systems (excluding os/2 applications running under vanilla DOS), Verify is always True.

## Errors

None.

## See also

SetVerify |  | Set verify flag

Documentation generated on: Feb 26 2014